* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
}

body {
  font-family: monospace;
  color: var(--base05);
  background-color: var(--base02);
  margin: 0 15%;
}

a:link, a:visited, a:hover, a:active {
  color: var(--base0E);
  text-decoration:none;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.1);
}

a:hover {
  text-shadow: 1px 1px 1px rgba(255,255,255,0.3);
}

a:active {
  text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}

header a:link, header a:visited, header a:hover, header a:active{
  color: var(--base05);
}

header {
  color: var(--base05);
  background-color: var(--base01);
  text-align: center;
  margin: 30px 0;
  box-shadow: 3px 3px 2px 0 rgba(30,30,30,1);
}

header:hover {
  box-shadow: 3px 3px 5px 0 rgba(30,30,30,1);
}

header h1 {
 margin: 0;
 padding: 5px 0;
}

header nav {
  width: 100%;
}

header ul {
  background-color: var(--base00);
  list-style-type: none;
  margin: 0;
  padding: 3px 0;
  width: 100%;
  overflow: hidden;
}

header li {
  float: left;
  width: 25%;
  height: 100%;
}

section {
  color: var(--base05);
  background-color: var(--base01);
  margin: 15px 0;
  box-shadow: 3px 3px 2px 0 rgba(30,30,30,1);
}

section:hover{
  box-shadow: 3px 3px 5px 0 rgba(30,30,30,1);
}

section h2 {
  color: var(--base0D);
  padding: 5px 5px 1px;
}

section h6 {
  color: var(--base0B);
  padding: 1px 5px 5px;
}

section h5 {
  color: var(--base0C);
  background-color: var(--base00);
  padding: 5px 5px 1px;
  text-align: center;
}

section p {
  background-color: var(--base00);
  padding: 5px 5px;
}

footer {
  color: var(--base05);
  background-color: var(--base00);
  margin: 30px 0;
  text-align: center;
  box-shadow: 3px 3px 2px 0 rgba(30,30,30,1);
}

footer:hover {
  box-shadow: 3px 3px 5px 0 rgba(30,30,30,1);
}